package com.hi.music.player.javabean.requestbody;

import com.hi.music.player.javabean.requestbody.child.Client;
import com.hi.music.player.javabean.requestbody.child.ContextBody;

import java.io.Serializable;


/**
 * 搜索建议接口
 */
public class BodySearch implements Serializable {

    private String query = "";
    private ContextBody context = new ContextBody();

    public String getQuery() {
        return query;
    }

    public void setQuery(String query) {
        this.query = query;
    }



    public ContextBody getContext() {
        return context;
    }

    public void setContext(ContextBody context) {
        this.context = context;
    }
}
